> 【商桥最常见问题】 > 提示商桥版本过低,怎么办?

提示商桥版本过低,怎么办?

 

1、请在下面网址下载安装使用:http://qiao.baidu.com/home/

2、如果重新安装后仍然出现此问题,请您进行以下设置: 

   a)打开IE浏览器->右上角“工具”->下拉菜单“Internet选项”->“隐私”标签,如下图所示:

选择Internet区域设置为“中”;

   b)点击上图中的“高级”按钮,将“替代自动cookie处理”设置为不勾选,如下图所示:



3、以上的方法已经能够帮助您解决大部分版本过低问题,在经过上述排查之后,如仍然提示版本过低,您也可以尝试如下排查方法:

在2-a)步骤的图中点击“站点”按钮,如下图所示:

在网站地址栏中输入qiao.baidu.com,点击“允许”、“确定”;


4、经过上述排查步骤后若仍不能解决,麻烦请您反馈给您的百度顾问。


最后更新时间:2016-07-25 16:23:20

本条信息对您有用么?
请输入验证码: